Fedora 10 : DevIL-1.7.5-2.fc10 (2009-0867)

High Nessus Plugin ID 37947


The remote Fedora host is missing a security update.


- Fix missing symbols (rh 480269) - Fix off by one error in CVE-2008-5262 check (rh 479864)

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected DevIL package.

See Also



Plugin Details

Severity: High

ID: 37947

File Name: fedora_2009-0867.nasl

Version: $Revision: 1.11 $

Type: local

Agent: unix

Published: 2009/04/23

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:DevIL, cpe:/o:fedoraproject:fedora:10

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2009/01/21

Reference Information

CVE: CVE-2008-5262

FEDORA: 2009-0867

CWE: 119